body{height:100%;margin:0;padding:0;font:12px/18px "Helvetica Neue",Helvetica,Arial,sans-serif;color:#000;background:#808080;}
img{border:0;}
a{color:#000;outline:0;}
a:hover{color:#666;text-decoration:none;}
a.active{color:#000;text-decoration:none;}
h1,h2{margin:0;padding:0;font-size:13px;font-weight:normal;text-transform:uppercase;}
p,ul{margin:0 0 1em 0;}
#side{position: relative;float:left;width:232px;margin:32px 0 0 32px; background:rgb(236,236,235);background:rgba(236,236,235,0.8);}
#side-inner{padding:16px 16px 0 16px;}
#social{position:absolute;bottom:-59px;width:180px;height:40px;}
#social #houzz{display:block;float:left;width:40px;height:40px;margin-right:10px;background:rgb(236,236,235);background:rgba(236,236,235,0.8);}
#social #fb{display:block;float:left;width:40px;height:40px;background:rgb(236,236,235);background:rgba(236,236,235,0.8);}
.accordion-group,.accordion-inner{border:0 !important;}
#projects{margin:0 0 1em 0;padding:0;}
#projects li{list-style:none;}
#projects > li{margin:0;padding:0;}
#projects > li > ul{margin:0;padding:0;}
#projects > li > ul > li{margin:0 0 0 3px;padding:0 0 0 10px;background:url(/img/bullet.png) no-repeat center left;}
#architects{margin:0 0 1em 0;padding:0;list-style:none;}
#architects li{margin:0 0 0 3px;padding:0 0 0 10px;background:url(/img/bullet.png) no-repeat center left;}
#logo{position:relative;width:100%;height:65px;padding-bottom: 16px; }
#logo a{position:absolute;top:0;right:0;display:block;width:56px;height:65px;}
#main{float:left;width:464px;min-height:340px;margin:32px 0 0 16px;background:rgb(236,236,235);background:rgba(236,236,235,0.8);}
#main-inner{padding:16px 16px 0 16px;}
.pic{float:right;margin-left:16px;}
.txt{width:280px;}
#footer{position:absolute;bottom:32px;left:32px;color:#fff;background:rgb(128,128,128);background:rgba(128,128,128,0.6);}
#footer p{margin:0;padding:4px 16px;}
#footer a{color:#fff;}
.box{position:relative;float:left;width:464px;margin:32px 0 0 16px;background:rgb(236,236,235);background:rgba(236,236,235,0.8);}
.box-inner{margin:32px 6px 6px 0;padding:0 16px 16px 16px;}
a.close{position:absolute;top:6px;right:6px;display:block;width:20px;height:20px;font-size:12px;line-height:12px;text-align:center;text-decoration:none;background:#fff;color:#000;}
a.close span{display:block;padding:4px 0 0 0;}
a.close:hover{color:#999;}

/*!
 * Bootstrap v2.3.1
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.accordion{margin-bottom:20px;}
.accordion-group{margin-bottom:2px;}
.accordion-heading{border-bottom:0;}
.accordion-heading .accordion-toggle{display:block;padding:8px 15px;}
.accordion-toggle{cursor:pointer;}
.accordion-inner{padding:9px 15px;}
.pull-right{float:right;}
.pull-left{float:left;}
.hide{display:none;}
.show{display:block;}
.invisible{visibility:hidden;}
.affix{position:fixed;}
.fade{opacity:0;-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear;}.fade.in{opacity:1;}
.collapse{position:relative;height:0;overflow:hidden;-webkit-transition:height 0.35s ease;-moz-transition:height 0.35s ease;-o-transition:height 0.35s ease;transition:height 0.35s ease;}.collapse.in{height:auto;}

/*
* Supersized - Fullscreen Slideshow jQuery Plugin
* Version:3.2.7
* Site:www.buildinternet.com/project/supersized
* Author:Sam Dunn
* Company:One Mighty Roar (www.onemightyroar.com)
* License:MIT License / GPL License
*/
#supersized-loader{position:absolute;top:50%;left:50%;z-index:0;width:60px;height:60px;margin:-30px 0 0 -30px;text-indent:-999em;background:url(/img/supersized/progress.gif) no-repeat center center;}
#supersized{display:block;position:fixed;left:0;top:0;overflow:hidden;z-index:-999;height:100%;width:100%;}
#supersized img{width:auto;height:auto;position:relative;display:none;outline:none;border:none;}
#supersized.speed img{-ms-interpolation-mode:nearest-neighbor;image-rendering:-moz-crisp-edges;}
/*Speed*/
#supersized.quality img{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;}
/*Quality*/
#supersized li{display:block;list-style:none;z-index:-30;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;background:#111;}
#supersized a{width:100%;height:100%;display:block;}
#supersized li.prevslide{z-index:-20;}
#supersized li.activeslide{z-index:-10;}
#supersized li.image-loading{background:#111 url(/img/supersized/progress.gif) no-repeat center center;width:100%;height:100%;}
#supersized li.image-loading img{visibility:hidden;}
#supersized li.prevslide img,#supersized li.activeslide img{display:inline;}
/*
* Code loosely based on:Supersized - Fullscreen Slideshow jQuery Plugin
* Version:3.2.7
* Site:www.buildinternet.com/project/supersized
* Theme:Shutter 1.2
* Author:Sam Dunn
* Company:One Mighty Roar (www.onemightyroar.com)
* License:MIT License / GPL License
*/
#project{ padding:16px;color:#999;text-shadow:#000 0 -1px 0;background:#000;opacity:0.9;}
#project-nav{margin:0 0 12px 0;}
#slidecounter{font-size:22px;font-weight:200;line-height:29px;color:#999;}
#prevslide,#nextslide{display:block;height:29px;width:30px;/* arrow trimmed:14px */
opacity:0.6;background:url(/img/arrows.png) no-repeat 0 0;}
#nextslide{background-position:-60px 0;}
#prevslide:hover,#nextslide:hover{cursor:pointer;}
#project-meta{line-height:16px;}
#project-meta strong{font-weight:normal;}


#lang{
  position: relative;
  float:right;
  width:30px;
  padding: 10px 20px 10px 17px;
  margin: 32px 32px 0 32px;
  background:rgb(236,236,235);
  background:rgba(236,236,235,0.8);
  font-size: 1.4em;
  text-align: center;
}
.it {
 letter-spacing: 1px;
}
#lang a {
  text-decoration: none;
}
a.project-credits {
  text-decoration: underline;
  color: #999;
  text-shadow: #000 0 -1px 0;
}
